<STYLE TYPE="text/css">
table 	{ font-family: "돋움"; font-size: 12px;}
td     	{ font-family: "돋움"; font-size: 12px; line-height: 1.2; color: #666666}
select  { font-family: "돋움"; font-size: 12px; color: #666666; border:1 solid  #E0E0E0; }
textarea{ font-family: "돋움"; font-size: 12px; color: #666666; border:1 solid  #E0E0E0;}
img	{ BORDER: NONE; }
body	{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	scrollbar-face-color: #e6e6e6;
	scrollbar-shadow-color: #666666;
	scrollbar-highlight-color: #f2f2f2;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-darkshadow-color: #f2f2f2;
	scrollbar-track-color: #f2f2f2;
	scrollbar-arrow-color: #000000;
	overflow-y:auto;
	font-family: "돋움";
	font-size: 12px;
	color: #666666;
	}
.padding_20 { padding: 20px; }
.location { font-family: "돋움"; font-size: 11px; color: #9d9d9d; letter-spacing: -0.02em; }
.location_b { color: #165391; font-family: "돋움"; font-size: 11px; font-weight: bold; letter-spacing: -0.02em; }

.lance {  border-style:solid; border-width:1px; border-color:#cccccc; font-size: 12px; color: #666666;}
.admin {  border-style:solid; border-width:1px; border-color:#cccccc; font-size: 12px; color: #666666;}
.trance { background-color: #ffffff; border-bottom: #ffffff  1px solid; border-left: #ffffff 1px solid; border-right: #ffffff  1px solid; border-top: #ffffff  1px solid; }
.td1 	{  border-style:solid; border-width:1px; border-color:#D1CFBD; }
.png24 {  tmp:expression(setPng24(this));}

A:link, A:active, A:visited {  line-height: 1.5; font-family: "돋움"; font-size: 12px;  color: #666666; font-style: normal; font-weight: normal; font-variant: normal; text-decoration: none;};
A:hover {  line-height: 1.5; font-family: "돋움"; font-size: 12px; font-style: normal; color: #4982cc; font-weight: normal; font-variant: normal; text-decoration: none;};

.textlight { font-family: "돋움"; font-size: 12px; color: #6e6d6d;   font-weight: bold; }
.notice { font-family: "돋움"; font-size: 12px; color: #6e6d6d; }
.notice_date { font-family: "돋움"; font-size: 11px; color: #a1a0a0; }
A.notice:link, A.notice:active, A.notice:visited {font-family: "돋움"; font-size: 12px; color: #6e6d6d; };
A.notice:hover { font-family: "돋움"; font-size: 12px; color: #6e6d6d; text-decoration: underline; };

A.gallery:link, A.gallery:active, A.gallery:visited {line-height: 1.5; font-family: "돋움"; font-size: 11px;  color: #f2f2f2; };
A.gallery:hover { line-height: 1.5; font-family: "돋움"; font-size: 11px;  color: #f2f2f2; text-decoration: underline;};
</STYLE>


